## puppet-module-adrienthebo-filemapper 1.1.3

=== debian/changelog ===
puppet-module-adrienthebo-filemapper (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #814297)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 11:38:20 +0800
