=== debian/control ===
Source: puppet-module-adrienthebo-filemapper
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-adrienthebo-filemapper.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-adrienthebo-filemapper.git
Homepage: https://github.com/adrienthebo/puppet-filemapper

Package: puppet-module-adrienthebo-filemapper
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends}
Description: Puppet module for mapping files to resources and back
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages mapping of files to resources and back.
