=== debian/watch ===
version=3
https://github.com/adrienthebo/puppet-filemapper/tags .*/(\d[\d\.]+)\.tar\.gz
